
.popupwindow {
 display:none;
 position:absolute;
 z-index:2000;
}

.selectimage {

}

.selectimage:hover {
 cursor: pointer;
}

.selectdialog:hover {
 cursor: move;
}

#dsleft {
	width:14px;
}

#dsleftbg {
	background-image: url(shadow/left.png);
	width:14px;
	height:14px;
}

#dstopbg {
	background-image: url(shadow/top.png);
	height:14px;
}

#dstopleftbg {
	background-image: url(shadow/topleft.png);
	height:14px;
}

#dstopleft {
	height:14px;
	min-width:14px;
	min-height:14px;
}

#dstoprightbg {
	background-image: url(shadow/topright.png);
	height:14px;
}

#dstopright {
	height:14px;
	min-width:14px;
	min-height:14px;
}

#dstop {
	height:14px;
}

#dsbottombg {
	background-image: url(shadow/bottom.png);
	height:14px;
}

#dsbottom {
	height:14px;
	min-height:14px;
}

#dsbottomleftbg {
	background-image: url(shadow/bottomleft.png);
	height:14px;
}

#dsbottomleft {
	height:14px;
	min-width:14px;
	min-height:14px;
}

#dsbottomrightbg {
	background-image: url(shadow/bottomright.png);
	height:14px;
}

#dsbottomright {
	height:14px;
	min-width:14px;
	min-height:14px;
}
#dsright {
	width:14px;
}

#dsrightbg {
	background-image: url(shadow/right.png);
	width:14px;
	height:14px;
}

#dsright {
	width:14px;
}

#dtspace {
	padding: 4px;
}

